Bug 439054 - (CVE-2008-1532) CVE-2008-1532 Perlbal crashes upon empty buffered upload attempts
CVE-2008-1532 Perlbal crashes upon empty buffered upload attempts
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On: 439055 439056
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 14:19 EDT by Lubomir Kundrak
Modified: 2008-04-03 05:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 05:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-03-26 14:19:20 EDT
Changelog for version 1.70 contains the following:

SECURITY: patch from Jeremey James <jbj@forbidden.co.uk> to not crash
on zero byte chunked upload when buffered uploads are enabled.

References:

http://bugs.gentoo.org/show_bug.cgi?id=214784
http://search.cpan.org/src/BRADFITZ/Perlbal-1.70/CHANGES
Comment 2 Lubomir Kundrak 2008-03-26 15:43:55 EDT
CVE name was requested.
Comment 3 Lubomir Kundrak 2008-03-27 19:11:39 EDT
CVE-2008-1532
Comment 4 Fedora Update System 2008-03-28 09:57:26 EDT
Perlbal-1.70-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-03-28 09:58:12 EDT
Perlbal-1.70-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.